uuid: a2630339-50af-4ff2-8868-5fcd63b9e9b2
langcode: en
status: true
dependencies:
  config:
    - image.style.video_gallery_555_310
    - image.style.video_gallery_mobile_767_490
  theme:
    - bootstrap
id: video_gallery
label: 'Video Gallery'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: video_gallery_555_310
    breakpoint_id: bootstrap.screen-sm-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: video_gallery_mobile_767_490
    breakpoint_id: bootstrap.screen-xs-max
    multiplier: 1x
breakpoint_group: bootstrap
fallback_image_style: video_gallery_555_310
